\section{MOVEMENT PHASE}\label{section:MovementPhase_MovementPhase}
\EWquote{Speed is the essence of war}
{Soon Chu, Tsuandanese sage}

\begin{multicols}{2}
In the Movement Phase you have the chance to move your units on the Battlefield.%

\subsection{Rally Fleeing Units}

At the start of your Movement Phase you must attempt to Rally your fleeing units, or else they will keep Fleeing from the battle. Each fleeing friendly unit must take a \Discipline{} Test, called a \textbf{Rally Test}, in an order chosen by the Active Player.%

Any unit that passes its test is no longer considered fleeing and may immediately perform a Pivot, as described on the next page. A unit that has rallied cannot move any further in this movement phase and cannot shoot in the following Shooting Phase, but rallied \wizards{} may cast spells in the Magic Phase.%

If the test is failed, the unit immediately perform a Flee Move by moving \distance{\XDsix{2}} straight forward (page \pageref{section:GeneralPrinciples_Flee}). When a unit is fleeing, it cannot perform any action, including: Declare Charges, Move (other than Flee), Shoot or Cast Spells.%

\subsection{Moving Units}

After all Flee moves are completed, units that haven't moved in this Player Turn yet will get a chance to do so. Choose a unit that is not Engaged in Combat and did not declare a Charge in the Charge Phase. Then declare which type of move it will perform: Advance, March or Pivot. Repeat this process, each time choosing a new unit that you wish to move that has not yet moved in the Movement Phase. Units already Engaged in Combat or units which Failed a Charge Move cannot move in this phase.%

Friendly Units, Enemy Units and \impassableterrain{} cannot be moved into or through whilst moving, unless specifically stated. A unit's Front Facing must remain entirely on the board at all times, and the unit must finish its move with its Unit Boundary entirely on the board (see \hyperref[section:PreparingForWar_BoardEdge]{\textit{Board Edge}}, page \pageref{section:PreparingForWar_BoardEdge}).%

\subsubsection*{Advance Move}
When performing an Advance Move, a unit can move forward, backwards or to either side (sidestep) using the lowest \AdvanceRate{} among the unit. However, it cannot move in more than one of these directions during an Advance Move. Units are allowed to Advance Move within \distance{1} of \impassableterrain{}, friendly and enemy units, but need to end their move at least \distance{1} away from these elements (see \hyperref[section:Armies_UnitSpacing]{\textit{Unit Spacing}}, page \pageref{section:Armies_UnitSpacing}).%

\begin{itemize}[noitemsep,wide=0pt, leftmargin=\dimexpr\labelwidth + 2\labelsep\relax]
\item \textbf{Forward}: The unit moves forward a distance up to its \AdvanceRate{}. During a forward Advance Move, a unit may perform any number of Wheels.%
\item \textbf{Backwards}: The unit moves directly backwards a distance up to half its \AdvanceRate{}, without rounding any fractions.%
\item \textbf{Sidestep}: The unit moves directly to either side a distance up to half its \AdvanceRate{}, without rounding any fractions.%
\end{itemize}

\subsubsection*{March Move}
When performing a March Move, a unit can only move forward, a distance up to its \MarchRate{} using the lowest \MarchRate{} among the unit. During a March Move, a unit may perform any number of Wheels. Units are allowed to March Move within \distance{1} of \impassableterrain{}, friendly and enemy units, but need to end their move at least \distance{1} away from these elements (see \hyperref[section:Armies_UnitSpacing]{\textit{Unit Spacing}}, page \pageref{section:Armies_UnitSpacing}). A unit that has Marched cannot shoot in the Shooting Phase, but \wizards{} that marched may cast spells in the Magic Phase.%

\subsubsection*{Pivots}\label{section:MovementPhase_Pivots}
When a unit Pivots, mark the centre of the unit. Remove the unit from the Battlefield, and then place it back on the Battlefield again facing any direction, with its centre in the same place as before provided there is sufficient space to place the unit in its new facing. It must follow \hyperref[section:Armies_UnitSpacing]{\textit{Unit Spacing}} rules (see page \pageref{section:Armies_UnitSpacing}). A unit of more than one model that has performed a Pivot manoeuvre cannot shoot in the Shooting Phase.%

Units consisting of a single model (e.g. \characters{} or \rnf{} units reduced to a single model) can always perform any number of Pivots during an Advance Move or March Move. Single models can shoot in the Shooting Phase and cast spells in the Magic Phase, even when doing Pivots during an Advance Move, but they still count as Moving.%

\subsubsection*{Wheels}\label{section:MovementPhase_Wheels}
During an Advance or March Move, a unit may perform any number of Wheels. When performing a Wheel, rotate the unit forwards up to 90 degrees, around either of its front corners. The distance moved by the unit is equal to the distance the outer front corner of the outermost model in the first rank has moved from its starting to its ending position (not the actual distance it moved along the arc of a circle), see figure \ref{fig:EW_Wheel}. All models in the unit are considered to have moved this distance.%

\begin{figure}[H]
\centering
\includegraphics[angle=-90,width=0.35\textwidth]{diagrams/FIGURE EW Wheel.png}
\caption{The unit has moved 2 + 3 + 4 = \distance{9}.}
%\caption{The unit moves forward \distance{2}, wheels \distance{3} (measured from the outer corner starting to ending position), and then moves another \distance{4}. The unit has moved 2 + 3 + 4 = \distance{9}.}
\label{fig:EW_Wheel}
\end{figure}
\end{multicols}
